/* Main */
body {
	background: #9B9880;
	font-family: Verdana;
	font-size: 10pt;
	color: black;
}
P {
	clear: left;
	margin-top: 0;
	margin-bottom: 16px;
}
h1 {
	display: inline;
	font-size: 10pt;
	font-weight: normal;	
}
h2 {
	display: inline;
	font-size: 10pt;
	font-weight: normal;	
}
h3 {
	clear: both;
	font-size: 9pt;
	font-weight: bold;
	color: black;
	margin-top: 0px;
	margin-bottom: .2em;
}
hr {
	clear: left;
	width: 70%;
	height: 1px;
	border-width: 0;
	color: gray;
	background-color: gray;
}
form {
	margin-bottom: 0px;
}
span.small {
	font-size: 9pt;
}
span.verySmall {
	font-size: 8pt;
}
span.bold {
	font-size: 9pt;
	font-weight: bold;
}
span.grey {
	color: gray;
}
a:link, a:visited {
	color: #567552;
	text-decoration: none;
}
a:hover {
	color: #0066FF;
	text-decoration: underline;
	cursor: pointer;
}
a:active {
	color: orange;
}
div.headerBold {
	clear: both;
	font-size: 9pt;
	font-weight: bold;
	color: black;
	margin-top: 0px;
	margin-bottom: .2em;
}
/* Header */
div.mapping {
	clear: both;
	background: black;
	height: 14px;
	width: 766px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	padding-top: 3px;
}
img.arrow {
	vertical-align: top;
	padding-top: 3px;
	margin-right: 8px;
	margin-left: 8px;
}
img#logo {
	margin: 5px 0 8px 8px;
	width: 330px;
	height: 37px;
	border: 0;
}
div#twitter {
	float: right;
	height: 40px;
	width: 40px;
	border: 1px solid black;
	margin: -1px 4px 0 0;
}
div#followUs {
	color: white; 
	margin: 0px 0 0 0; 
	background: #CDCBA1; 
	padding: 5px;
	clear: both;
}
div#facebook {
	background: #fbfbec; 
	float: right; 
	height: 63px; 
	width: 52px; 
	padding: 1px; 
	margin: -1px 0px 0 0; 
	border: 1px solid black;
}
/* Main body */
div#main {
	background: #CDCBA1;
	background-image: url( '/images/layout/logos.gif' );
	background-repeat: no-repeat;
	background-position: 100% 0%;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
	padding: 2px;
}
div#tabs {	
}
div.tab {
	background: #A38F88;
	float: left;
	width: 88px;
	height: 15px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	margin-right: 6px;
	border: 1px solid black;
	border-bottom: 0;
	padding-top: 1px;
	padding-left: 8px;
}
div.tabNew {
	background: #D57959;
	float: left;
	width: 88px;
	height: 15px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	margin-right: 6px;
	border: 1px solid black;
	border-bottom: 0;
	padding-top: 1px;
	padding-left: 8px;
}
div.tab#active {
	background: #FBFBEC;
	color: #444444;
}
A.tab {
	display: block;
}
A.tab:link, A.tab:visited {
	color: white;
	text-decoration: none;
}
A.tab:hover {
	text-decoration: underline;
}
A.tab:active {
	color: orange;
}

/* Contents of main section */
div#contents {
	clear: both;
	text-align: justify;
	border: 1px solid black;
	background: #FBFBEC;
	padding: 10px 15px 30px 15px;
}
div#search {
  float: left;
  text-align: justify;
  background: #FBFBEC;
  width: 510px;
  margin: 0 2px 35px 0;
}

a.linking:link, a.linking:visited {
	color: #2C6E86;
	text-decoration: none;
}
a.linking:hover {
	color: #0066FF;
	text-decoration: underline;
}
a.linking:active {
	color: orange;
}

img.coverLink {
	border: 1px solid #567552;
}
img.coverLink:hover {
	border: 1px solid #0066FF;
}

div.artistArrow {
	clear: left;
	float: left;
	width: 5px;
	padding: 5px 8px 0 2px;
}

ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
li {
	background-image: url('/images/layout/update.arrow.gif');
	background-repeat: no-repeat;
	background-position: 2px 4px; 
	padding: 1px 0 0px 13px; 
}
div#pagination {
	padding-right: 30px;
	text-align: right;
	font-size: 8pt;
	margin-bottom: 30px;
}
span.paginationNumber {
	padding: 3px;
	height: 16px;
	text-align: center;
	color: #567552;
}
table.albumsDisplay {
	padding: 0;
	margin-bottom: 18px;
}
div.albumsDisplayTitle {
	text-align: left;
	font-style: italic;
	font-size: 10pt;
}
span#albumsDisplaySortBy {
	margin-top: -42px;
	margin-right: 38px;
	font-size: 8pt;
	float: right;
}
